x11/mate-control-center - The NetBSD Packages Collection

MATE Control Center

The control center is MATE's main interface for configuration of various
aspects of your desktop.

Build dependencies

textproc/itstool pkgtools/x11-links x11/xorgproto x11/xcb-proto pkgtools/cwrappers textproc/itstool textproc/py-libxml2 devel/glib2-tools devel/libtool-base devel/gmake devel/gettext-tools devel/pkgconf

Runtime dependencies

lang/python38 lang/python38 x11/gtk3 devel/glib2 devel/pango fonts/Xft2 fonts/Xft2 fonts/Xft2 databases/shared-mime-info sysutils/dbus x11/xcursor x11/xcursor devel/libappindicator x11/libmatekbd textproc/libxml2 x11/mate-desktop x11/mate-menus wm/marco x11/gtk2 x11/mate-settings-daemon graphics/hicolor-icon-theme graphics/librsvg security/polkit sysutils/dbus-glib x11/libunique x11/libXScrnSaver sysutils/desktop-file-utils x11/gtk3 devel/glib2 devel/pango fonts/Xft2 databases/shared-mime-info x11/xcursor devel/libappindicator x11/libmatekbd textproc/libxml2 x11/mate-menus wm/marco x11/gtk2 x11/mate-settings-daemon graphics/hicolor-icon-theme graphics/librsvg graphics/librsvg security/polkit sysutils/dbus-glib x11/libunique sysutils/desktop-file-utils

Binary packages

OSArchitectureVersion
NetBSD 8.0x86_64mate-control-center-1.24.0nb3.tgz
NetBSD 8.0x86_64mate-control-center-1.24.0nb5.tgz
NetBSD 9.0aarch64mate-control-center-1.24.0nb5.tgz
NetBSD 9.0aarch64mate-control-center-1.24.0nb3.tgz
NetBSD 9.0aarch64mate-control-center-1.24.0nb5.tgz
NetBSD 9.0i386mate-control-center-1.24.0nb3.tgz
NetBSD 9.0i386mate-control-center-1.24.0nb5.tgz
NetBSD 9.0sparc64mate-control-center-1.24.0nb3.tgz
NetBSD 9.0x86_64mate-control-center-1.24.0nb4.tgz
NetBSD 9.0x86_64mate-control-center-1.24.0nb5.tgz
NetBSD 9.0x86_64mate-control-center-1.24.0nb5.tgz
NetBSD 9.0x86_64mate-control-center-1.24.0nb3.tgz
NetBSD 9.0x86_64mate-control-center-1.24.0nb5.tgz
NetBSD 9.0x86_64mate-control-center-1.24.0nb5.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

libappindicator
Enable libappindicator support.

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.